.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1062.120000px;}
._0{width:4.008000px;}
._1{width:985.880000px;}
.fc1{color:rgb(102,102,102);}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y1e{bottom:36.520807px;}
.y1d{bottom:222.466824px;}
.y1c{bottom:242.679395px;}
.y1b{bottom:262.891966px;}
.y1a{bottom:298.239866px;}
.y19{bottom:332.527328px;}
.y1f{bottom:347.052101px;}
.y18{bottom:352.739899px;}
.y33{bottom:366.927261px;}
.y17{bottom:372.952471px;}
.y32{bottom:387.139832px;}
.y16{bottom:393.165042px;}
.y31{bottom:407.352403px;}
.y15{bottom:413.377613px;}
.y30{bottom:427.548908px;}
.y14{bottom:433.574118px;}
.y2f{bottom:447.761479px;}
.y13{bottom:453.786689px;}
.y2e{bottom:467.974050px;}
.y12{bottom:473.999261px;}
.y2d{bottom:488.186622px;}
.y11{bottom:494.211832px;}
.y2c{bottom:508.399193px;}
.y10{bottom:514.424403px;}
.y2b{bottom:528.595697px;}
.yf{bottom:534.620908px;}
.y2a{bottom:548.808269px;}
.ye{bottom:554.833479px;}
.y29{bottom:569.020840px;}
.yd{bottom:575.046050px;}
.y28{bottom:589.233412px;}
.yc{bottom:595.258622px;}
.y27{bottom:609.445983px;}
.yb{bottom:615.471193px;}
.y26{bottom:629.642487px;}
.ya{bottom:635.667697px;}
.y25{bottom:649.855059px;}
.y9{bottom:655.880269px;}
.y24{bottom:670.067630px;}
.y8{bottom:676.799798px;}
.y23{bottom:690.280202px;}
.y7{bottom:700.338286px;}
.y6{bottom:720.550857px;}
.y5{bottom:740.763429px;}
.y4{bottom:760.976000px;}
.y3{bottom:796.323899px;}
.y0{bottom:817.018487px;}
.y22{bottom:989.291294px;}
.y2{bottom:1160.487597px;}
.y1{bottom:1224.547630px;}
.y20{bottom:1278.501378px;}
.y21{bottom:1304.048269px;}
.h2{height:26.684000px;}
.h9{height:29.687500px;}
.h7{height:31.328000px;}
.h5{height:38.120000px;}
.h4{height:39.160000px;}
.h6{height:45.744000px;}
.h3{height:54.824000px;}
.h1{height:535.842017px;}
.h8{height:927.078992px;}
.h0{height:1352.860504px;}
.w1{width:827.462185px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:64.268908px;}
.x2{left:72.302521px;}
.x4{left:483.623529px;}
.x3{left:826.739160px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-881.396653pt;}
._0{width:3.326025pt;}
._1{width:818.129149pt;}
.fs0{font-size:23.235704pt;}
.fs4{font-size:26.555091pt;}
.fs2{font-size:33.193863pt;}
.fs3{font-size:39.832636pt;}
.fs1{font-size:46.471409pt;}
.y1e{bottom:30.306667pt;}
.y1d{bottom:184.613333pt;}
.y1c{bottom:201.386667pt;}
.y1b{bottom:218.160000pt;}
.y1a{bottom:247.493333pt;}
.y19{bottom:275.946667pt;}
.y1f{bottom:288.000000pt;}
.y18{bottom:292.720000pt;}
.y33{bottom:304.493333pt;}
.y17{bottom:309.493333pt;}
.y32{bottom:321.266667pt;}
.y16{bottom:326.266667pt;}
.y31{bottom:338.040000pt;}
.y15{bottom:343.040000pt;}
.y30{bottom:354.800000pt;}
.y14{bottom:359.800000pt;}
.y2f{bottom:371.573333pt;}
.y13{bottom:376.573333pt;}
.y2e{bottom:388.346667pt;}
.y12{bottom:393.346667pt;}
.y2d{bottom:405.120000pt;}
.y11{bottom:410.120000pt;}
.y2c{bottom:421.893333pt;}
.y10{bottom:426.893333pt;}
.y2b{bottom:438.653333pt;}
.yf{bottom:443.653333pt;}
.y2a{bottom:455.426667pt;}
.ye{bottom:460.426667pt;}
.y29{bottom:472.200000pt;}
.yd{bottom:477.200000pt;}
.y28{bottom:488.973333pt;}
.yc{bottom:493.973333pt;}
.y27{bottom:505.746667pt;}
.yb{bottom:510.746667pt;}
.y26{bottom:522.506667pt;}
.ya{bottom:527.506667pt;}
.y25{bottom:539.280000pt;}
.y9{bottom:544.280000pt;}
.y24{bottom:556.053333pt;}
.y8{bottom:561.640000pt;}
.y23{bottom:572.826667pt;}
.y7{bottom:581.173333pt;}
.y6{bottom:597.946667pt;}
.y5{bottom:614.720000pt;}
.y4{bottom:631.493333pt;}
.y3{bottom:660.826667pt;}
.y0{bottom:678.000000pt;}
.y22{bottom:820.960000pt;}
.y2{bottom:963.026667pt;}
.y1{bottom:1016.186667pt;}
.y20{bottom:1060.960000pt;}
.y21{bottom:1082.160000pt;}
.h2{height:22.143626pt;}
.h9{height:24.636070pt;}
.h7{height:25.997434pt;}
.h5{height:31.633752pt;}
.h4{height:32.496792pt;}
.h6{height:37.960502pt;}
.h3{height:45.495509pt;}
.h1{height:444.666667pt;}
.h8{height:769.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:686.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:53.333333pt;}
.x2{left:60.000000pt;}
.x4{left:401.333333pt;}
.x3{left:686.066667pt;}
}
